langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - estore
id: searchform
theme: estore
region: footer_fourth
weight: -10
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
